package com.clx.performance.service.linewarn;

public interface LineWarnMqService {

    void orderGoodsAdd(String orderGoodsNo);

    void lineWarn(String childNo);

    void lineWarnNotice(Integer infoId);

    void lineReport(Integer sendSystemAddressId, Integer receiveSystemAddressId,
                    Integer reportType, Integer estimatedTravelTime);

    void orderChildWarn(String orderGoodsNo, String childNo);
}
